/* Move down content because we have a fixed navbar that is 3.5rem tall */
body {
    padding-top: 3.5rem;
}

.bd-placeholder-img {
  font-size: 1.125rem;
  text-anchor: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

@media (min-width: 768px) {
  .bd-placeholder-img-lg {
    font-size: 3.5rem;
  }
}

#partners {
    max-width: 750px;
}

#partners .col-sm {
    padding: 15px;
    width: 180px;
    line-height: 125px;
    text-align: center;
}

#partners img {
    vertical-align: middle;
}